html{
	
}
h1 {
  font-size: 30px;
}
h3{
 }

.cont{
 	display:flex;
	width: 80%;
	justify-content: center;	
}

.right img{
  max-width:400px;
}
.header2 {
  display: block;
  margin: 0 auto;
  padding-left: 20px;
  /*padding-top: 10px;*/
  }

.string_text{
 color:#798696;
 }

.feature{
  display: flex;
  
}
.list{
display: block;
	
}

.icon {
  display: flex;
  flex-shrink:0;
  align-items:center;
  justify-content: center;
  font-size: 30px;
  height: 80px;
  width: 80px;
  border:1px solid #EBEBEB;
  border-radius: 50%;
  margin-top: 20px;
  margin-right: 20px;
  color: #FF6700;
}
.courses_all{
	display:block;

	width: 80%;
}
.courses {
	display:flex;
	/*justify-content: space-beetwen;*/
	justify-content: center;
	/*max-width: 900px;*/
	/*border: 1px solid red;*/
}
.module {
	max-width: 300px;
	padding: 10px;
	height: 270px;
}
.module img{
	max-width: 200px;
}
.coursename{
	display:block;
	width: 200px;
	height: 50px;
	text-decoration: bold;
	font-size: 25;
}
.free{
	display:flex;
	float: right;
	color: green;
}

.prem{
	display:flex;
	float: right;
	color: orangered;
}

.more_courses{
	display:flex;
	align-content: center;
	border: 2px orange solid;
	background: orange;
	color: grey;
	width: 100px;
	border-radius:40px;
	padding:20px;
}